Subject: Re: Additive?
From: [email-masked] (Richard L'Hommedieu)
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Oct 95 22:01:51 +0200

At 15:32:27 31Oct95, Robert Cohen wrote:
>On Tue, 31 Oct 1995, Denny Armenta Ramade wrote:
>
>> Can some one explain additive?
>>
>> thanks
>>
>
>I have yet to use this feature, but if I remember correctly from my
>manual reading days, this feature will color the light which is passing
>through a transparent object, in the color of the object itself.  Sort of
>like what happens to sunlight as it passes through stained glass...  If I
>am incorrect, I am sure someone will point it out in a hurry ;)))))
>
>
Additive does just what it sounds like it does.. it adds the color of the
surface to the background color. For example if you have a red object and
a blue background the additive button will turn the object a purple color
(red+Blue=purple). This is great for such effects as flames and smoke.

Try it

Rich

--
[email-masked] (Richard L'Hommedieu) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]